 .u-section-1 {
  background-image: url("images/Handshake.B2B.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 410px;
}

.u-section-1 .u-text-1 {
  background-image: none;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 227px 21px 21px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 122px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 785px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 24px 0 35px;
}

.u-section-2 .u-image-1 {
  min-height: 725px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/Brokenwatches.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  text-shadow: -2px -2px 8px rgba(0,0,0,1);
  margin: 178px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: -2px -2px 8px rgba(0,0,0,1);
  margin: 82px auto 0 150px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 725px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 13px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 598px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 117px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 598px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1119px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 67px;
    margin-left: 99px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-2 .u-image-1 {
    min-height: 802px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 159px;
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-2 .u-image-1 {
    min-height: 505px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 95px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 71px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
  min-height: 1386px;
}

.u-section-3 .u-image-1 {
  height: 591px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-group-1 {
  width: 1140px;
  min-height: 401px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -101px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 34px auto 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-style: italic;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  font-size: 3rem;
  margin: -1326px auto 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  font-size: 1.875rem;
  width: 675px;
  margin: 167px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1574px;
  }

  .u-section-3 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -1519px;
  }

  .u-section-3 .u-text-4 {
    width: 423px;
    margin-top: 140px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1564px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -1721px;
  }

  .u-section-3 .u-text-4 {
    width: 431px;
    margin-bottom: 1331px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1731px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 15px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.25rem;
    margin-top: -1644px;
  }

  .u-section-3 .u-text-4 {
    width: 423px;
    margin: 192px calc(((100% - 540px) / 2)  + 47px) 60px calc(((100% - 540px) / 2)  + 62px);
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 2316px;
  }

  .u-section-3 .u-image-1 {
    height: 451px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    min-height: 1728px;
    margin-top: -45px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
    margin-top: -2257px;
    margin-right: 42px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: 125px;
    margin-left: auto;
    margin-right: auto;
  }
}